Critical Vulnerability in Adobe Flash Player
Warning!
11/22/2018 2:44:01 PM by System Account  

vf en bas
--
Dear NICE User,
 
Due to a critical vulnerability recently discovered and which affects Adobe Flash Player, an important update will be applied to all NICE workstations on Friday 23rd of November with forced installation Monday 26th of November at 17H30.
 
A restart of the system is not required.
 
You can find more details on this package under the following links:
 
- Adobe Flash Player 31.0.0.153
 
 
If you want to learn how to schedule the installation at the moment which is least disturbing for you, please visit the following page:
 
 
Best regards,
The NICE Team
--
Cher Utilisateur NICE,
 
En raison d'une vulnérabilité critique découverte recemment et qui concerne Adobe Flash Player, une mise à jour importante sera appliquée sur toutes les machines NICE aujourd'hui (Vendredi 23 Novembre). L'installation sera forcée le Lundi 26 Novembre à 17.30.
 
Un redémarrage du système n'est pas demandé.
 
Vous trouverez plus de détails concernant le contenu de cette mise à jour :
 
- Adobe Flash Player 31.0.0.153
 
 
Pour savoir comment planifier l'installation au moment qui vous convient le mieux, merci de lire la page suivante :
 
 
Cordialement,
L'Equipe NICE